{
  "type": "ftbic:extruding",
  "inputItems": [
    {
      "count": 1,
      "ingredient": {
        "tag": "forge:ingots/steel"
      }
    }
  ],
  "outputItems": [
    {
      "count": 2,
      "item": "immersiveengineering:stick_steel"
    }
  ]
}